#tableroCalculador
{
    text-align: center;

}
.boton {
    width: 70px;
    height: 25px;
    margin: 10px;
    background-color: burlywood;
}

.boton2 {
    width: 45px;
    height: 45px;
    margin: 10px;
    background-color: burlywood;
}

#boton9 {
    width: 100px;
    height: 30px;
    text-align: center;
}